.nivoSlider{position:relative; z-index:9; }
.nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
/*.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}*/
.nivo-slice{position:absolute;z-index:5;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{left:0px;margin:0;padding-left:80px;position:absolute;right:0;text-align:right;text-indent:0;bottom:0px;z-index:89;}
.nivo-caption span{display:block;}
.nivo-caption span.line-2{padding:0 150px 0 28px;font-size:15px;font-family:Georgia,"Times New Roman",Times,serif;}
.lefttext{font-size:20px;color:#fff;line-height:normal;font-family:Georgia,"Times New Roman",Times,serif;font-style:normal;margin:0 150px 5px 28px;}
.nivo-caption p{background:none repeat scroll 0 0 transparent;border:medium none;border-radius:0 0 0 0;color:#848484;height:300px;margin:0;padding:0 95px 0 0;position:relative;right:-95px;}
.nivo-caption p div div{position:relative;right:0;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute; z-index:9;cursor:pointer;}
.slideshow a{border:0;display:block;}

.nivo-control{z-index:99; width:20px; height:20px;}
.nivo-controlNav{position:absolute; float:right; top:15px; right:20px; text-align:right; z-index:99;}
.nivo-controlNav a{position:relative;z-index:99;cursor:pointer; }
.nivo-controlNav a.active{font-weight:bold;}


.nivo-controlNav a:hover{color:#ffffff;}
.nivo-controlNav a{
	vertical-align:top;
	display:block;
	float:left;
	/*
	text-decoration:none;
	font-size:12px;
	cursor:pointer;
	margin-left:10px;
	*/
	margin-left:4px;
	width:18px;
	height:18px;
	
	
	background:url(../images/banner_icon.png) left top no-repeat;
	
	z-index:99;
	
}
.nivo-controlNav a:hover,.nivo-controlNav a.nivo-control.active
{
	color:#009933;
	background:url(../images/banner_selected_icon.png) left top no-repeat;
	z-index:99;
	
}

.nivo-controlNav a.nivo-control.active{cursor:default;}

.nivo-directionNav a{display:block;width:42px;height:42px;text-indent:-9999px;border:0;}
.nivo-directionNav a:hover{background-position:0 bottom;}

a.nivo-nextNav{ background:url(../images/next.png) left top no-repeat; z-index:99;}
a.nivo-prevNav{  background:url(../images/prev.png) left top no-repeat; z-index:99;}

.nivo-caption a{color:#efe9d1;text-decoration:underline;}
#progbar{
		 /*background:none repeat scroll 0 0 #000;*/
		 display:block;
		 font-size:0;
		 height:16px;
		 line-height:0;
		 overflow:hidden;
		 position:relative;
		 z-index:10;
		 margin-top:-16px;
		/* opacity:0.5;*/
		 background:url(../images/banner_border.png) no-repeat left bottom;
		
		 padding:0 7px;
}
		
#progbar>span{
	background:none repeat scroll 0 0 #147CC1;height:4px;left:7px;position:absolute;top:6px;
	z-index:11;
}
	
.nivo-directionNav{display:block!important;}
.slideshow{overflow:hidden;}
.nivo-caption a.slide_btn{background:url("../images/slide_btn.png") no-repeat scroll left top transparent;display:inline-block;font:0px/0 Arial,Helvetica,sans-serif;height:64px;margin:14px 6px 0 0;text-align:right;text-indent:-9999px;width:64px;}
.nivo-caption a.slide_btn:hover{background-position:left bottom;}